logue-pukiwiki_adv-41dc00cが開かない

  • ページ: BugTrack
  • 投稿者: 初心者?
  • 優先順位: 低
  • 状態: 完了
  • カテゴリ:
  • 投稿日:
  • バージョン:

メッセージ

auth.cls.phpのrequire_once(LIB_DIR . 'Opauth/Opauth.php');をコメントアウトしないと起動しません。


  • すみません、認証機能を拡張しようとしたときのゴミデーターみたいです。削除しても構いません。 -- Logue?